h1, h2, h3, h4, h5, h6, .title {
color: #6fa44a ;
}

.gf-menu.l1 > li > .item.subtext {
padding-top: 73px;
padding-bottom: 15px;
}

.gf-menu.l1 > li > .item {
padding-top: 82px;
padding-bottom: 15px;
}

select {
border: 1px solid #000000;
background: #303030;
color: white;
}

.sv_grid_button {
color: white;
background: #303030;
border-color: #000;
}

#sbox-window {
background-color: #303030;
}

.gf-menu .item {
	color:#6fa44a;
}

.slideBox {

}

.slideCaption {

}

.slideCaption h1 {

}

.slide1 {
	background-image: url(images/banners/commercial.jpg) 0 0 no-repeat;
}

#rt-footer-surround {
background: #F9FFEF url(../images/patterns/waffle.png);
border-top: 1px solid #F9FFEF;
color: #aaaaaa;
}

.rg-ss-info {
    background: rgba(51, 51, 51, 0.64);
    padding: 15px;
    border-radius: 5px;
}

.l2 .item {
    color: #333;
    text-shadow: none;
}

img.home-bottom-pic {
    position: absolute;
    bottom: 0;
    left: 0;
}

.home-bottom {
overflow: visible;
height: 310px;
}

.home-bottom p, .home-bottom h1 {
}

.home-bottom h1 {
text-align: center;
}

a.home-bottom-link {
width: 80%;
height: 80%;
display: block;
position: absolute;
top: 10%;
left: 10%;
}

.rg-ss-slice-container {
position: relative;
overflow: hidden;
width: 100% !important;
padding: 0;
margin: 0 auto;
}

#rt-showcase .rt-block.blank {
color: #ebebeb;
text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
background-color: transparent;
background-color: transparent;
background-color: transparent;
border: 1px solid transparent;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.main-img {
max-width: 50%;
border: 1px solid #333;
margin: 0 0 20px 20px;
box-shadow: 5px 5px 10px #333, -5px 5px 10px #333, 5px -5px 10px #333, -5px -5px 10px #333;
}

#rt-feature {
background-color: #222222;
margin-bottom: -25px;
}

#footer-logos img {
height: 115px;
}

/*
The other options for the bottom boxes

.home-bottom {
overflow: visible;
height: 310px;
background-color: #B7C32A;
border-radius: 0px 65px 0 0;
margin-bottom: -15px;
padding: 10px;
color: white;
}*/

.home-bottom {
overflow: visible;
height: 310px;
background-color: #B7C32A;
border-radius: 0px 65px 0 0;
margin-bottom: -15px;
padding: 5px 20px;
color: #333;
/*box-shadow: inset 0px -5px 50px #333;
*/}

#rt-footer-surround {
background: #F9FFEF url(../images/patterns/waffle.png);
border-top: 1px solid #F9FFEF;
color: #aaaaaa;
box-shadow: 0 -30px 50px #222;
}

/*.rg-ss-title {
	color: #B7C32A;
}*/
.cf-input-text{
    width:100%; 
}

textarea#message {
    width:100%;
}

.component-content .contact .button {
    float:left !important;; 
    clear:none;
    margin-right: 10px; 
}

#idealCaptcha {
    margin-top: 30px;
}

@media all and (min-width:767px) and (max-width:1199px) {

#footer-logos img {
height: 90px;
}

}

@media all and (max-width:767px) {

.rg-ss-title {
display: block;
font-size: 2em;
line-height: 100%;
}

.main-img {
max-width: 100%;
}

#footer-logos img {
height: 70px;
}

}

.gf-menu li.parent > .item:after {display:none !important;}